.primero {
    float: left;
    border: 1px solid black;
    background-color: aqua;
    width: 200px;
    height: 150px;
    border: 2px solid rgb(41, 129, 211);
    border-radius: 10px;
    margin: auto;
    padding-bottom: 5px;
    margin-top: 10px;
    

}
.segundo {
    float: right;
    border: 1px solid black;
    background-color: aqua;
    width: 200px;
    height: 150px;
    border: 2px solid rgb(41, 129, 211);
    border-radius: 10px;
    margin: auto;
    padding-bottom: 5px;
    margin-top: 10px;
    
}
